.half-text-half-image {
    padding: 0;
    position: relative;
}  

.half-image {
    width: 100%;
    height: 200px;
    position: relative;
    z-index: 2;
}

.half-image-wrapper {
    width: 100%;
    height: 100%;
}

.half-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    -o-object-fit: cover;
    font-family: 'object-fit: cover;';
}

.half-text {
    position: relative;
    z-index: 2;
}

.half-text-wrapper {
    padding: 50px 22px 20px;
    color: #000000;
}

.half-text-wrapper h2 {
    text-transform: uppercase;
    margin: 0 0 20px;
    color: #000000;
}

.half-text-half-image-purple {
    background-color: #EEEDF5;
}

.half-text-half-image-gray {
    background-color: #F3F3F3;
}

.half-text-half-image-blue {
    background-color: #18143E;
    color: #FFF;
}

.half-text-half-image-blue .half-text-wrapper p,
.half-text-half-image-blue .half-text-wrapper p a,
.half-text-half-image-blue .half-text-wrapper .sub-title,
.half-text-half-image-blue .half-text-wrapper h2 {
    color: #fff;
}

.half-text-half-image-blue .half-text-wrapper p a {
    font-weight: bold;
}

.half-text-wrapper p a {
    font-weight: bold;
}

.half-text-half-image-yellow-wood {
    background-color: #FFF8ED;
}

.half-text-half-image-blue-wood {
    background-color: #EEEDF5;
}

.half-text-half-image-wood {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.half-text-half-image-wood img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media( min-width: 768px) {
    .half-image {
        height: 250px;
    }
}

@media( min-width: 1025px) {

    .half-text-half-image {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        flex-direction: row-reverse;
    }

    .left-image.half-text-half-image {
        flex-direction: row;
    }

    .half-image {
        width: 43%;
        height: auto;
    }

    .half-image-wrapper {
        width: 100%;
        height: 100%;
        position: relative;
    }

    .half-image img {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
    }

    .half-text {
        width: 57%;
    }
  
    .half-text-wrapper {
        padding: 60px 22px 40px;
    }
}

@media( min-width: 1366px) {

    .half-text-wrapper {
        padding: 110px 30px 80px 22px;
        max-width: 800px;
        float: right;
    }

    .left-image .half-text-wrapper {
        padding: 110px 22px 80px 30px;
        float: none;
    }

    .left-image .half-text-wrapper p {
        margin-bottom: 10px;
    }
}

@media( min-width: 1400px) {
    .half-text-wrapper {
        padding: 110px 35px 80px 0px;
    }

    .left-image .half-text-wrapper {
        padding: 110px 0 80px 35px;
    }
}

@media( min-width: 1600px) {
    .half-text-wrapper {
        max-width: 820px;
    }
}

@media( min-width: 1800px) {
    .half-text-wrapper {
        max-width: 838px;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {
    .half-text-wrapper {
        padding: 40px 22px 20px;
    }
}